The OpenSSL FIPS 140-2 Users Guide (1.1.1) lists Windows CE as one of
the few OSes
that is not supported.

Does anybody here know - Is the issue here lack of support in the
certified version such that when and if a newer version of OpenSSL is
certified, WinCE will be supported, or is there a security policy
problem?

Thanks,
- Tim.